=== modified file 'NEWS'
--- NEWS	2010-04-13 08:49:48 +0000
+++ NEWS	2010-04-13 23:35:01 +0000
@@ -127,7 +127,7 @@
 
     - Fix a file descriptor leak (Matt Nordhoff, #370845)
 
-    - Use transport API internally, so it is possible to specify a remote 
+    - Use transport API internally, so it is possible to specify a remote
       URL to serve-branches. (Jelmer Vernooij, #371787)
 
     - Fix internal server errors when using start-loggerhead. (Matt

=== modified file '__init__.py'
--- __init__.py	2010-03-29 06:45:54 +0000
+++ __init__.py	2010-04-13 23:35:01 +0000
@@ -26,7 +26,7 @@
 
 """Loggerhead web viewer for Bazaar branches.
 
-This provides a new option "--http" to the "bzr serve" command, that 
+This provides a new option "--http" to the "bzr serve" command, that
 starts a web server to browse the contents of a branch.
 """
 

=== modified file 'loggerhead.conf.example'
--- loggerhead.conf.example	2008-07-22 00:40:03 +0000
+++ loggerhead.conf.example	2009-10-17 09:28:42 +0000
@@ -23,7 +23,7 @@
 
     # name of this project
     name = 'bazaar'
-    
+
     # for the top browsing page, you can include a description, in raw HTML.
     #description = 'Bazaar is a <i>revision control system</i>.'
 
@@ -63,13 +63,13 @@
 [paramiko]
     name = 'paramiko'
     cachepath = '/Users/robey/code/paramiko/.bzr/loggerhead-files'
-    
+
     # if an auto_publish_folder is given, any bazaar branches discovered in
     # that folder will be published.  using each branch's 'branch.conf' to
     # provide optional descriptions and public urls is a nice way to avoid
     # having to do much configuration here.
     auto_publish_folder = '/Users/robey/code/paramiko'
-    
+
     # if all of the branches under an auto_publish_folder are exported to
     # the same (base) public url, you can specify that url prefix here, and
     # each discovered branch's public url will be generated.

=== modified file 'loggerhead/config.py'
--- loggerhead/config.py	2009-11-23 22:45:46 +0000
+++ loggerhead/config.py	2010-04-13 23:35:01 +0000
@@ -87,7 +87,7 @@
         self.SQL_DIR = sql_dir
 
     def get_option(self, option):
-        """Get the value for the config option, either 
+        """Get the value for the config option, either
         from ~/.bazaar/bazaar.conf or from the command line.
         All loggerhead-specific settings start with 'http_'
         """

=== modified file 'loggerhead/controllers/changelog_ui.py'
--- loggerhead/controllers/changelog_ui.py	2009-06-25 03:35:43 +0000
+++ loggerhead/controllers/changelog_ui.py	2009-10-17 06:55:25 +0000
@@ -106,7 +106,7 @@
             'navigation': navigation,
             'filter_file_id': filter_file_id,
             'start_revid': start_revid,
-            'viewing_from': (orig_start_revid is not None) and 
+            'viewing_from': (orig_start_revid is not None) and
                             (orig_start_revid != history.last_revid),
             'query': query,
             'search_failed': search_failed,

=== modified file 'loggerhead/static/css/annotate.css'
--- loggerhead/static/css/annotate.css	2009-03-01 20:57:52 +0000
+++ loggerhead/static/css/annotate.css	2009-04-30 10:39:05 +0000
@@ -4,7 +4,7 @@
 	border:1px solid #d2d2d2;
 }
 .annoLine, .annoRev, .annoComm, .annoCont {
-	border:none;	
+	border:none;
 }
 .annoLine {
 	width:37px;

=== modified file 'loggerhead/static/css/global.css'
--- loggerhead/static/css/global.css	2009-06-11 21:16:27 +0000
+++ loggerhead/static/css/global.css	2009-10-17 06:55:25 +0000
@@ -180,7 +180,7 @@
 }
 #loggerheadCont p.expand, #loggerheadCont p.expand a, #loggerheadCont p.expand a:link, #loggerheadCont p.expand a:visited, #loggerheadCont p.expand a:hover {
 	color:#000;
-	text-decoration:none;	
+	text-decoration:none;
 }
 #loggerheadCont p img {
 	vertical-align:middle;
@@ -192,7 +192,7 @@
 }
 .revnolink a, .revnolink a:visited, .revnolink a:link, .revnolink a:hover {
 	color:#CC6600;
-	text-decoration:none;		
+	text-decoration:none;
 }
 
 /*Log Table*/
@@ -214,7 +214,7 @@
 }
 .blueRow0, .blueRow1 {
 	background:#eef6fa;
-	font:normal 14px/normal sans-serif;	
+	font:normal 14px/normal sans-serif;
 	padding:0px;
 	margin:0px;
 }
@@ -228,7 +228,7 @@
 	border:1px solid #d2d2d2;
 }
 .expandcell, .expcell {
-	width:28px;	
+	width:28px;
 }
 .summarycell, .authorcell, .tagscell, .datecell, .timedate{
   padding: 4px 8px;

=== modified file 'loggerhead/templates/annotate.pt'
--- loggerhead/templates/annotate.pt	2009-03-06 09:57:54 +0000
+++ loggerhead/templates/annotate.pt	2009-04-30 10:39:05 +0000
@@ -58,7 +58,7 @@
             <td class="annoContTit">Contents</td>
           </tr>
 
-          <tr tal:repeat="line contents" 
+          <tr tal:repeat="line contents"
               tal:attributes="class string:blueRow${line/parity}">
             <td class="annoLine"><a tal:attributes="id string:L${line/lineno}; href string:#L${line/lineno}" tal:content="line/lineno">1</a></td>
             <td class="annoRev">

=== modified file 'loggerhead/templates/browse.pt'
--- loggerhead/templates/browse.pt	2009-05-13 13:14:04 +0000
+++ loggerhead/templates/browse.pt	2009-10-17 06:55:25 +0000
@@ -28,7 +28,7 @@
                   <img tal:attributes="src python:branch.static_url('/static/images/ico_branch.gif')" alt="Branch" />
                 </td>
                 <td class="autcell">
-                    <a tal:attributes="href python:branch.static_url(project.name + '/' +  view.name)" 
+                    <a tal:attributes="href python:branch.static_url(project.name + '/' +  view.name)"
                        tal:content="view/friendly_name" />
                 </td>
                 <td class="autcell"

=== modified file 'loggerhead/templates/directory.pt'
--- loggerhead/templates/directory.pt	2009-11-27 00:14:35 +0000
+++ loggerhead/templates/directory.pt	2010-04-13 23:35:01 +0000
@@ -19,7 +19,7 @@
             <th class="datecell">Latest Rev</th>
             <th class="datecell">Last Changed</th>
           </tr>
-          
+
           <tr class="blueRow0" tal:condition="python:name != '/'">
             <td class="icocell">
                 <a href="../"><img tal:attributes="src python:static_url('/static/images/ico_folder_up.gif')" /></a>

=== modified file 'loggerhead/templates/inventory.pt'
--- loggerhead/templates/inventory.pt	2009-07-15 22:02:09 +0000
+++ loggerhead/templates/inventory.pt	2009-10-17 06:55:25 +0000
@@ -70,7 +70,7 @@
                                              title string:Go to ${file/filename}" />
                     </a>
 
-                 <a tal:attributes="href python:url(['/files', revno_url, file.absolutepath])" 
+                 <a tal:attributes="href python:url(['/files', revno_url, file.absolutepath])"
                                         tal:content="file/filename" class="link"></a>
                  </td>
                  <td class="date"><a tal:attributes="href python:url(['/revision', file.change.revno]);
@@ -93,7 +93,7 @@
                         <img tal:attributes="src python:branch.static_url('/static/images/ico_file_flecha.gif')" alt="Symlink" />
                     </a>
 
-                 <a tal:attributes="href python:url(['/annotate', revno_url, file.absolutepath])" 
+                 <a tal:attributes="href python:url(['/annotate', revno_url, file.absolutepath])"
                                         tal:content="file/filename" class="link"></a>
                  </td>
                  <td class="date"><a tal:attributes="href python:url(['/revision', file.change.revno]);
@@ -118,7 +118,7 @@
                                              title string:Annotate ${file/filename}"
                              tal:condition="python:file.executable is False" />
                         <!-- Show a different icon id the file executable -->
-                        <img tal:attributes="src python:branch.static_url('/static/images/ico_file_modify.gif'); 
+                        <img tal:attributes="src python:branch.static_url('/static/images/ico_file_modify.gif');
                                              title string:Annotate ${file/filename}"
                              tal:condition="python:file.executable is True" alt="File" />
                     </a>

=== modified file 'loggerheadd'
--- loggerheadd	2008-11-24 20:26:26 +0000
+++ loggerheadd	2009-04-30 10:39:05 +0000
@@ -16,9 +16,9 @@
 
 LHUSER=loggerhead
 
-if [ `whoami` = "$LHUSER" ]; then                                                                                   
+if [ `whoami` = "$LHUSER" ]; then
     SUDO=""
-else                                                                                                                
+else
     SUDO="sudo -H -u $LHUSER"
 fi
 

